## -*- makefile -*-
# Ktalkdlg - Makefile.am

EXTRA_DIST	 =	

bin_PROGRAMS	 =	ktalkdlg
ktalkdlg_SOURCES =	ktalkdlg.cpp

INCLUDES	=	$(all_includes)
ktalkdlg_LDFLAGS=	$(all_libraries) $(KDE_RPATH) $(LIB_TQT) -lDCOP $(LIB_TDECORE)
ktalkdlg_LDADD	=	$(LIB_TDEUI) -lDCOP

#for extra warnings during compilation :
#AM_CXXFLAGS = -ansi -pedantic -D_POSIX_SOURCE -D_DEFAULT_SOURCE

